Subject: [precis] Test Vectors

From: Sam Whited <[email-masked]>
Date: Sun, 17 Apr 2016 12:04:30 -0500

Hi all,

I've begun working on an RFC to specify a set of test vectors for
PRECIS (both for characters in the existing base classes and for
several profiles).

I think this idea has been mentioned on this list before, but was
never added to the roadmap. Is this something the working group would
be interested in adopting / adding to its agenda, or would it be
preferable for me to publish these as an independant submission?

Best,
Sam

-- 
Sam Whited
pub 4096R/54083AE104EA7AD3
https://blog.samwhited.com